Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000669 [Piwigo] template minor always 2007.03.31 17:24 2007.05.14 21:22
Reporter gouranga View Status public  
Assigned To VDigital
Priority normal Resolution fixed Platform
Status closed   OS Windows
Projection none   OS Version XP
ETA none Fixed in Version 1.7.0RC2 Product Version 1.6.2
  Target Version Product Build
Summary 0000669: Page d'aide manquante pour la partie admin/Déplacer une image
Description La page d'aide correspondant à admin/cat_move.php est manquante dans le répertoire language/<langage>/help/
Steps To Reproduce Cliquer sur le lien d'aide dans la page de déplacement d'une catégorie dans la partie administration
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server
Attached Files

- Relationships

-  Notes
(0001815)
VDigital (reporter)
2007.04.01 00:04

Je corrigerai en 1.7
(0001816)
VDigital (reporter)
2007.04.01 10:18

[Subversion] r1934

Help review: "Move a category" help screens are included in 1.7, they don't exist in previous versions.

(I won't fix that for previous).

- Issue History
Date Modified Username Field Change
2007.03.31 17:24 gouranga New Issue
2007.03.31 17:24 gouranga browser => any
2007.04.01 00:04 VDigital Note Added: 0001815
2007.04.01 00:04 VDigital Assigned To => VDigital
2007.04.01 00:04 VDigital Status new => acknowledged
2007.04.01 10:18 VDigital Status acknowledged => resolved
2007.04.01 10:18 VDigital Fixed in Version => 1.7.0RC2
2007.04.01 10:18 VDigital Resolution open => fixed
2007.04.01 10:18 VDigital Note Added: 0001816
2007.04.07 13:32 gouranga Issue Monitored: gouranga
2007.05.14 21:22 VDigital Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker